package iiwa_msgs;

public interface MoveAlongSplineGoal extends org.ros.internal.message.Message {
  static final java.lang.String _TYPE = "iiwa_msgs/MoveAlongSplineGoal";
  static final java.lang.String _DEFINITION = "# ====== DO NOT MODIFY! AUTOGENERATED FROM AN ACTION DEFINITION ======\n#goal definition# Goal\nSpline spline\n\n";
  iiwa_msgs.Spline getSpline();
  void setSpline(iiwa_msgs.Spline value);
}
